alter table galaxy_series_nft_info
    add publish_status varchar(10) null comment 'nft发行状态(-1初始化 0发行中 1发行成功 2发行失败)' after router_type;

alter table galaxy_series_nft_info
    add publish_trade_hash varchar(200) null comment 'nft发行交易hash' after publish_status;

alter table galaxy_series_info modify series_name varchar(30) not null comment '本地系列唯一名称(前缀+skuid)';

alter table galaxy_series_nft_info modify series_name varchar(30) not null comment '本地系列唯一名称(前缀+skuid)';

alter table galaxy_nft_order_fail_log modify series_name varchar(30) not null comment '系列的唯一名称';

alter table galaxy_nft_order_info modify series_name varchar(30) not null comment '系列的唯一名称(前缀+skuid)';

alter table galaxy_nft_trade_info modify series_name varchar(30) not null comment '系列的唯一名称';
